/*

* { 
	margin: 0; 
	padding: 0; 
}
body {
	font-family: "Lucida Grande", Arial, Sans-Serif; 
	background: #222; 
}
a	{
	text-decoration: none; 
	outline: none; 
}
a img	{
	border: none; 
}

*/

h2.ss {
	font-family: Georgia, Serif;
	font-size: 36px;
	text-align: center; 
	font-weight: normal; 
}

#page-wrap { 
	background: white; 
	width: 643px; /* velicina box-a */
	margin: 0 auto; 
	padding: 0px 0; 
}

#slider { 
	background: white url(../images/slider-bg.jpg); 
	height: 227px; 
	
	overflow: hidden;
	position: relative; 
	margin: 0px 0; 
}
								  
/* DEFAULT is for three panels in width, adjust as needed
                               This only matters if JS is OFF, otherwise JS sets this. */						  
#mover { 
	width: 2880px; 
	position: relative; 
}

.slide {
	padding: 0px 30px;
	width: 900px; float: left;
	position: relative;
}
.slide h1.ss { 
	font-family: Helvetica, Sans-Serif;
	font-size: 18px;
	letter-spacing: -1px;
	color: #345BA3;
}
.slide p.ss {
	color: #000; 
	font-size: 12px; 
	line-height: 22px; 
	width: 200px;
	/* height: 150px;  boks levo velicina. */	
	}
#mover { 
}
.slide img.ss {
	position: absolute; 
	top: 20px; 
	left: 250px; 
}
#slider-stopper { 
	position: absolute; 
	top: 1px; 
	right: 10px; 
	top: 200px;
	background: #6fb9e8; 
	color: white;
	padding: 3px 8px; 
	font-size: 10px; 
	text-transform: uppercase; 
	z-index: 1000; 
}